Bug 189562 - semodule avc denial
semodule avc denial
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-20 22:49 EDT by Dave Jones
Modified: 2015-01-04 17:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 11:07:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2006-04-20 22:49:22 EDT
not sure when this happened, possibly during a yum update of policy?

type=AVC msg=audit(1145578255.372:4440): avc:  denied  { write } for  pid=32061
comm="semodule" name="files" dev=dm-0 ino=17958289
scontext=user_u:system_r:semanage_t:s0
tcontext=system_u:object_r:file_context_t:s0 tclass=dir
Comment 1 Daniel Walsh 2006-04-24 20:38:42 EDT
This should be fixed in latest policy.  But you might need to run restorecon

restorecon -R -v /etc/selinux/targeted

Comment 3 Daniel Walsh 2006-05-05 11:07:05 EDT
Closing as these have been marked as modified, for a while.  Feel free to reopen
if not fixed

Note You need to log in before you can comment on or make changes to this bug.